## libhtml-template-expr-perl 0.07

=== debian/changelog ===
libhtml-template-expr-perl (0.07-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 16:09:51 +0100

libhtml-template-expr-perl (0.07-3) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Add to and forward pod.patch
  * Do not ship redundant docs
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sun, 01 Jul 2018 21:07:17 +0200

libhtml-template-expr-perl (0.07-2) unstable; urgency=low

  * Convert to source format 3.0 (quilt).
  * Add a patch to fix pod errors.
  * Add a patch to remove the version requirement for HTML::Template
    (closes: #634582).
  * debian/copyright: update formatting.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.
  * Remove some unneeded files from debian/.
  * debian/control: mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Jul 2011 14:22:52 +0200

libhtml-template-expr-perl (0.07-1) unstable; urgency=low

  * New upstream release (Closes: 548544).
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza);
    ${misc:Depends} to Depends: field. Changed: Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
    Isaac Clerencia <isaac@debian.org>); Isaac Clerencia
    <isaac@debian.org> removed from Uploaders as per his request.
    Changed: added myself in Uploaders.
  * Updated Standards Version.
  * Upgraded to DH7 using dh-make-perl.
  * Add debian/watch.
  * Remove debian/docs and use debian/libhtml-template-expr-perl.docs
    instead. Remove README from it since it's just a copy of the POD.
  * debian/copyright: Move to new parsable format and add missing
    copyright information.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 14 Oct 2009 11:28:30 -0430

libhtml-template-expr-perl (0.05-2) unstable; urgency=low

  * Take over for the Debian Perl Group.
    Isaac, thank you very much for your work on this package.

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Wed, 14 Oct 2009 11:12:53 -0430

libhtml-template-expr-perl (0.05-1) unstable; urgency=low

  * New upstream release, closes: #345560 (HTML::Template::Expr broken with
    HTML::Template v2.8)
  * Changed maintainer to <isaac@debian.org>

 -- Isaac Clerencia <isaac@debian.org>  Fri,  6 Jan 2006 13:06:59 +0100

libhtml-template-expr-perl (0.04-2) unstable; urgency=low

  * Generate manpages

 -- Isaac Clerencia <isaac@sindominio.net>  Wed,  4 Aug 2004 21:50:35 +0200

libhtml-template-expr-perl (0.04-1) unstable; urgency=low

  * Initial release, closes: #263463

 -- Isaac Clerencia <isaac@sindominio.net>  Wed, 04 Aug 2004 16:41:39 +0100
