=== debian/control ===
Source: libhtml-template-expr-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl, libhtml-template-perl, libparse-recdescent-perl
Standards-Version: 4.1.4
Homepage: https://metacpan.org/release/HTML-Template-Expr
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-template-expr-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-template-expr-perl
Testsuite: autopkgtest-pkg-perl

Package: libhtml-template-expr-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libhtml-template-perl,
 libparse-recdescent-perl
Description: HTML::Template extension adding expression support
 HTML::Template::Expr provides an extension to HTML::Template which allows
 expressions in the template syntax. This is purely an addition - all the
 normal HTML::Template options, syntax and behaviors will still work.
