=== debian/watch ===
version=3
https://metacpan.org/release/HTML-Template-Expr  .+/HTML-Template-Expr-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
